<?php
$z[0]=Array("field","抖辣椒,抖辣椒介绍,安仁特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","抖辣椒抖辣椒比较原始的做法就是把新鲜的辣椒洗净放到锅里蒸，蒸得刚好熟看上去有点生的，（太熟了颜色不好看，太生了比较辣）放到一个特制的碗里，那碗外面很光滑，里面有密密的竖条纹，用木制的锤子把辣椒抖碎，放点盐、油、味精，再加点安仁特产豆油就可以",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","抖辣椒_安仁特产抖辣椒",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　抖\n</p><p>　　抖辣椒比较原始的做法就是把新鲜的辣椒洗净放到锅里蒸，蒸得刚好熟看上去有点生的，（太熟了颜色不好看，太生了比较辣）放到一个特制的碗里，那碗外面很光滑，里面有密密的竖条纹，用木制的锤子把辣椒抖碎，放点盐、油、味精，再加点特产豆油就可以吃了。还可以在把豆角、茄子跟辣椒放到一起蒸、抖也很香的了。\n</p><p>　　现在的人比较喜欢把辣椒用油爆了再抖，不用蒸的了，这个也蛮香的，不过有点油腻，而且火气比较大。\n</p><p>　",542,997);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XD5A6330-5D41.gif",999,1083);
$z[7][4]['name']="litpic";

?>